Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000049 [SkyOS 5.0 - Beta] GUI - Listbox minor always 2004-05-27 02:27 2004-11-15 15:07
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000049: List Box Captions Columns Resize
Description 1) If you move the mouse over the column divider's the cursor does not change to indicate that you can resize the column until you click and start dragging the mouse.

2) If you start resizing and move the mouse off the caption row it will stop resizing until you move the mouse back to that row, at which point the mouse could be in a different place to the divider.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-27 02:27 centimetre New Issue
2004-05-27 07:40 robert Status new => acknowledged
2004-05-27 07:46 robert Category GUI => GUI - Listbox
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-15 15:07 robert Status acknowledged => resolved
2004-11-15 15:07 robert Resolution open => fixed
2004-11-15 15:07 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker